Script "Filtre sur l'assistant de pillage (version avancée)

Discussion dans 'Discussions sur les scripts' démarrée par Marvellous Death, 15. Jui 2019.

Partager cette page

  1. Marvellous Death

    Marvellous Death Ménestrel

    Messages :
    1
    "J'aime" reçus :
    0
    Bonjour,

    Je voulais signaler que le script "Filtre sur l'assistant de pillage (version avancée)" ne fonctionnait plus.

    Je ne suis pas un pro de la programmation, mais ce script appelle ce script :
    https://media.innogamescdn.com/com_...e-assistant-de-pillage-version-avancee_lau.js

    qui lui même appelle ce script :
    https://media.innogamescdn.com/com_...iltre-assistant-de-pillage-version-avancee.js

    qui lui même appelle ce script :
    https://dl.dropboxusercontent.com/u/26362756/faFilter/faFilter.js

    qui lui même est un script totalement génial de ntoombs (très connu sur tribalwars.net)

    Bref, le script appelé est sur un compte dropbox qui ne fonctionne plus.
    En plus ce script n'est plus maintenu par ntoombs depuis pas mal de temps, mais quelqu'un d'autre le maintient, maintenant, quelqu'un qui s'appelle Ibra, et dont la version actuelle correspond à ce script :

    javascript:$.get('https://scripts.ibragonza.nl/enhancer/enhancer.js');void(0);

    Serait-il possible, du coup, de remplacer le script de pillage version avancée par cette ligne ci-dessus ?

    Par avance, merci.
    MD.